USE [GrpInsurance]
GO

DECLARE	@return_value int

EXEC	@return_value = [dbo].[Proc_Rep10358]
		@NoProposal = N'2012.0322',
		@KomulatifYa = 0,
		@KaryawanYa = 0,
		@KeluargaYa = 0,
		@PriaYa = 0,
		@WanitaYa = 0,
		@Cabang = NULL

SELECT	'Return Value' = @return_value

GO
